<?xml version="1.0" encoding="utf-16"?>
<StartMenuSet>
	<StartMenu Lang="CHS" Product="">
				
	</StartMenu>
	<StartMenu Lang="CHT" Product="">
				
	</StartMenu>
	<StartMenu lang="DEU" Product="">
				
	</StartMenu>
	<StartMenu Lang="ESP" Product="">
				
	</StartMenu>
	<StartMenu lang="FRA" Product="">
				
	</StartMenu>
	<StartMenu Lang="ITA" Product="">
				
	</StartMenu>
	<StartMenu Lang="JPN" Product="">
				
	</StartMenu>
	<StartMenu Lang="KOR" Product="">
				
	</StartMenu>
	<StartMenu Lang="ENU" Product="">
				
	</StartMenu>
	<StartMenu Lang="DAN" Product="">
				
	</StartMenu>
	<StartMenu Lang="NLD" Product="">
				
	</StartMenu>
	<StartMenu Lang="PLK" Product="">
				
	</StartMenu>
	<StartMenu Lang="ENU" Product="">
				
	</StartMenu>
	<StartMenu Lang="Ptg" Product="">
				
	</StartMenu>
	<StartMenu Lang="Fin" Product="">
				
	</StartMenu>
	<StartMenu Lang="Sve" Product="">
				
	</StartMenu>
	<StartMenu Lang="RUS" Product="">
				
	</StartMenu>
	<StartMenu Lang="PTB" Product="">
				
	</StartMenu>
	<StartMenu Lang="ELL" Product="">
				
	</StartMenu>
	<StartMenu Lang="SKY" Product="">
				
	</StartMenu>
	<StartMenu Lang="CSY" Product="">
				
	</StartMenu>
	<StartMenu Lang="TRK" Product="">
				
	</StartMenu>
	<StartMenu Lang="ARA" Product="">
				
	</StartMenu>
	<StartMenu Lang="HEB" Product="">
				
	</StartMenu>
	<StartMenu Lang="NOR" Product="">
				
	</StartMenu>
	<StartMenu Lang="ENG" Product="">
		
	</StartMenu>
	<StartMenu Lang="HUN" Product="">
		
	</StartMenu>
	<StartMenu Lang="BGR" Product="">
		
	</StartMenu>
	<StartMenu Lang="HRV" Product="">
		
	</StartMenu>
	<StartMenu Lang="LTH" Product="">
		
	</StartMenu>
	<StartMenu Lang="ROM" Product="">
		
	</StartMenu>
	<StartMenu Lang="SRL" Product="">
		
	</StartMenu>
	<StartMenu Lang="LVI" Product="">
		
	</StartMenu>
	<StartMenu Lang="ETI" Product="">
		
	</StartMenu>
	<StartMenu Lang="FRC" Product="">
		
	</StartMenu>
	<StartMenu Lang="THA" Product="">
		
	</StartMenu>
	<StartMenu Lang="SLV" Product="">
		
	</StartMenu>
</StartMenuSet>
